/*     329675 : 공백      */
.solid_line__329675__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__329675__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__329675__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__329675__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__329675__ {height:30px;}
}

/*     323905 : 타이틀 텍스트      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
.title__323905__ {font-size:0;}
.title__323905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__323905__ p span{color:#18A8F1}
.title__323905__ p:before {content:'';position:absolute;background:#008fd1;font-size:0}

.title__323905__.style_top p {padding-top:10px}
.title__323905__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__323905__.style_right p {padding-right:14px}
.title__323905__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__323905__.style_bottom p {padding-bottom:12px}
.title__323905__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__323905__.style_left p {padding-left:14px}
.title__323905__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__323905__.style_circle1 p {padding-left:18px}
.title__323905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__323905__.style_circle2 p {padding-left:18px}
.title__323905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008fd1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__323905__ {text-align:left;}
	.title__323905__ p {font-size:32px}
	.title__323905__.style_top p:before {width:20px}
	.title__323905__.style_right p:before {height:20px}
	.title__323905__.style_bottom p:before {width:20px}
	.title__323905__.style_left p:before {height:20px}
}

/*     323925 : 장문 텍스트      */
.textarea__323925__{}
.textarea__323925__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#999;letter-spacing:-0.03em;line-height:1.8em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}

@media all and (min-width:1024px){
    .textarea__323925__{text-align:left;}
	.textarea__323925__ p {font-size:18px}
}

/*     323955 : 공백      */
.solid_line__323955__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__323955__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__323955__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__323955__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__323955__ {height:40px;}
}

/*     323965 : 타이틀 텍스트      */
@font-face {
 font-family: 'NanumBarunGothic';
 font-style: normal;
 font-weight: 400;
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot');
 src: url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.eot?#iefix') format('embedded-opentype'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.woff') format('woff'), url('//cdn.jsdelivr.net/font-nanumlight/1.0/NanumBarunGothicWeb.ttf') format('truetype');
}
.title__323965__ {font-size:0;}
.title__323965__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;font-family:'Noto Sans KR', sans-serif;word-break: keep-all
}
.title__323965__ p span{color:#18A8F1}
.title__323965__ p:before {content:'';position:absolute;background:#008fd1;font-size:0}

.title__323965__.style_top p {padding-top:10px}
.title__323965__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__323965__.style_right p {padding-right:14px}
.title__323965__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__323965__.style_bottom p {padding-bottom:12px}
.title__323965__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__323965__.style_left p {padding-left:14px}
.title__323965__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__323965__.style_circle1 p {padding-left:18px}
.title__323965__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__323965__.style_circle2 p {padding-left:18px}
.title__323965__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #008fd1;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
   .title__323965__ {text-align:left;}
	.title__323965__ p {font-size:32px}
	.title__323965__.style_top p:before {width:20px}
	.title__323965__.style_right p:before {height:20px}
	.title__323965__.style_bottom p:before {width:20px}
	.title__323965__.style_left p:before {height:20px}
}

/*     324325 : 공백      */
.solid_line__324325__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__324325__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324325__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324325__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__324325__ {height:30px;}
}

/*     324025 : 이미지      */
.img__324025__ {max-width:100%}
.img__324025__ * {box-sizing:border-box}
.img__324025__ a {display:block;vertical-align:top}
.img__324025__ img {width:px;vertical-align:top}

/*     324075 : 타이틀 텍스트      */
.title__324075__ {font-size:0}
.title__324075__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324075__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324075__.style_top p {padding-top:10px}
.title__324075__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324075__.style_right p {padding-right:14px}
.title__324075__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324075__.style_bottom p {padding-bottom:12px}
.title__324075__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324075__.style_left p {padding-left:14px}
.title__324075__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324075__.style_circle1 p {padding-left:18px}
.title__324075__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324075__.style_circle2 p {padding-left:18px}
.title__324075__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324075__ p {font-size:14px}
	.title__324075__.style_top p:before {width:20px}
	.title__324075__.style_right p:before {height:20px}
	.title__324075__.style_bottom p:before {width:20px}
	.title__324075__.style_left p:before {height:20px}
}

/*     324345 : 공백      */
.solid_line__324345__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__324345__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324345__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324345__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324345__ {height:20px;}
}

/*     324095 : 이미지      */
.img__324095__ {max-width:100%}
.img__324095__ * {box-sizing:border-box}
.img__324095__ a {display:block;vertical-align:top}
.img__324095__ img {width:px;vertical-align:top}

/*     324105 : 타이틀 텍스트      */
.title__324105__ {font-size:0}
.title__324105__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324105__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324105__.style_top p {padding-top:10px}
.title__324105__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324105__.style_right p {padding-right:14px}
.title__324105__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324105__.style_bottom p {padding-bottom:12px}
.title__324105__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324105__.style_left p {padding-left:14px}
.title__324105__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324105__.style_circle1 p {padding-left:18px}
.title__324105__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324105__.style_circle2 p {padding-left:18px}
.title__324105__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324105__ p {font-size:14px}
	.title__324105__.style_top p:before {width:20px}
	.title__324105__.style_right p:before {height:20px}
	.title__324105__.style_bottom p:before {width:20px}
	.title__324105__.style_left p:before {height:20px}
}

/*     324355 : 공백      */
.solid_line__324355__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__324355__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324355__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324355__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324355__ {height:20px;}
}

/*     324115 : 이미지      */
.img__324115__ {max-width:100%}
.img__324115__ * {box-sizing:border-box}
.img__324115__ a {display:block;vertical-align:top}
.img__324115__ img {width:px;vertical-align:top}

/*     324125 : 타이틀 텍스트      */
.title__324125__ {font-size:0}
.title__324125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324125__.style_top p {padding-top:10px}
.title__324125__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324125__.style_right p {padding-right:14px}
.title__324125__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324125__.style_bottom p {padding-bottom:12px}
.title__324125__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324125__.style_left p {padding-left:14px}
.title__324125__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324125__.style_circle1 p {padding-left:18px}
.title__324125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324125__.style_circle2 p {padding-left:18px}
.title__324125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324125__ p {font-size:14px}
	.title__324125__.style_top p:before {width:20px}
	.title__324125__.style_right p:before {height:20px}
	.title__324125__.style_bottom p:before {width:20px}
	.title__324125__.style_left p:before {height:20px}
}

/*     324365 : 공백      */
.solid_line__324365__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__324365__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324365__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324365__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324365__ {height:20px;}
}

/*     324135 : 이미지      */
.img__324135__ {max-width:100%}
.img__324135__ * {box-sizing:border-box}
.img__324135__ a {display:block;vertical-align:top}
.img__324135__ img {width:px;vertical-align:top}

/*     324145 : 타이틀 텍스트      */
.title__324145__ {font-size:0}
.title__324145__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324145__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324145__.style_top p {padding-top:10px}
.title__324145__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324145__.style_right p {padding-right:14px}
.title__324145__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324145__.style_bottom p {padding-bottom:12px}
.title__324145__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324145__.style_left p {padding-left:14px}
.title__324145__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324145__.style_circle1 p {padding-left:18px}
.title__324145__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324145__.style_circle2 p {padding-left:18px}
.title__324145__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324145__ p {font-size:14px}
	.title__324145__.style_top p:before {width:20px}
	.title__324145__.style_right p:before {height:20px}
	.title__324145__.style_bottom p:before {width:20px}
	.title__324145__.style_left p:before {height:20px}
}

/*     324175 : 이미지      */
.img__324175__ {max-width:100%}
.img__324175__ * {box-sizing:border-box}
.img__324175__ a {display:block;vertical-align:top}
.img__324175__ img {width:px;vertical-align:top}

/*     324185 : 타이틀 텍스트      */
.title__324185__ {font-size:0}
.title__324185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324185__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324185__.style_top p {padding-top:10px}
.title__324185__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324185__.style_right p {padding-right:14px}
.title__324185__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324185__.style_bottom p {padding-bottom:12px}
.title__324185__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324185__.style_left p {padding-left:14px}
.title__324185__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324185__.style_circle1 p {padding-left:18px}
.title__324185__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324185__.style_circle2 p {padding-left:18px}
.title__324185__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324185__ p {font-size:14px}
	.title__324185__.style_top p:before {width:20px}
	.title__324185__.style_right p:before {height:20px}
	.title__324185__.style_bottom p:before {width:20px}
	.title__324185__.style_left p:before {height:20px}
}

/*     324155 : 이미지      */
.img__324155__ {max-width:100%}
.img__324155__ * {box-sizing:border-box}
.img__324155__ a {display:block;vertical-align:top}
.img__324155__ img {width:px;vertical-align:top}

/*     324165 : 타이틀 텍스트      */
.title__324165__ {font-size:0}
.title__324165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324165__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324165__.style_top p {padding-top:10px}
.title__324165__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324165__.style_right p {padding-right:14px}
.title__324165__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324165__.style_bottom p {padding-bottom:12px}
.title__324165__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324165__.style_left p {padding-left:14px}
.title__324165__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324165__.style_circle1 p {padding-left:18px}
.title__324165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324165__.style_circle2 p {padding-left:18px}
.title__324165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324165__ p {font-size:14px}
	.title__324165__.style_top p:before {width:20px}
	.title__324165__.style_right p:before {height:20px}
	.title__324165__.style_bottom p:before {width:20px}
	.title__324165__.style_left p:before {height:20px}
}

/*     324315 : 공백      */
.solid_line__324315__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__324315__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324315__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324315__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324315__ {height:20px;}
}

/*     324195 : 이미지      */
.img__324195__ {max-width:100%}
.img__324195__ * {box-sizing:border-box}
.img__324195__ a {display:block;vertical-align:top}
.img__324195__ img {width:px;vertical-align:top}

/*     324205 : 타이틀 텍스트      */
.title__324205__ {font-size:0}
.title__324205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324205__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324205__.style_top p {padding-top:10px}
.title__324205__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324205__.style_right p {padding-right:14px}
.title__324205__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324205__.style_bottom p {padding-bottom:12px}
.title__324205__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324205__.style_left p {padding-left:14px}
.title__324205__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324205__.style_circle1 p {padding-left:18px}
.title__324205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324205__.style_circle2 p {padding-left:18px}
.title__324205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324205__ p {font-size:14px}
	.title__324205__.style_top p:before {width:20px}
	.title__324205__.style_right p:before {height:20px}
	.title__324205__.style_bottom p:before {width:20px}
	.title__324205__.style_left p:before {height:20px}
}

/*     324375 : 공백      */
.solid_line__324375__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__324375__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324375__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324375__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324375__ {height:20px;}
}

/*     324215 : 이미지      */
.img__324215__ {max-width:100%}
.img__324215__ * {box-sizing:border-box}
.img__324215__ a {display:block;vertical-align:top}
.img__324215__ img {width:px;vertical-align:top}

/*     324225 : 타이틀 텍스트      */
.title__324225__ {font-size:0}
.title__324225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324225__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324225__.style_top p {padding-top:10px}
.title__324225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324225__.style_right p {padding-right:14px}
.title__324225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324225__.style_bottom p {padding-bottom:12px}
.title__324225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324225__.style_left p {padding-left:14px}
.title__324225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324225__.style_circle1 p {padding-left:18px}
.title__324225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324225__.style_circle2 p {padding-left:18px}
.title__324225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324225__ p {font-size:14px}
	.title__324225__.style_top p:before {width:20px}
	.title__324225__.style_right p:before {height:20px}
	.title__324225__.style_bottom p:before {width:20px}
	.title__324225__.style_left p:before {height:20px}
}

/*     324385 : 공백      */
.solid_line__324385__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__324385__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324385__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324385__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324385__ {height:20px;}
}

/*     324235 : 이미지      */
.img__324235__ {max-width:100%}
.img__324235__ * {box-sizing:border-box}
.img__324235__ a {display:block;vertical-align:top}
.img__324235__ img {width:px;vertical-align:top}

/*     324245 : 타이틀 텍스트      */
.title__324245__ {font-size:0}
.title__324245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324245__.style_top p {padding-top:10px}
.title__324245__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324245__.style_right p {padding-right:14px}
.title__324245__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324245__.style_bottom p {padding-bottom:12px}
.title__324245__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324245__.style_left p {padding-left:14px}
.title__324245__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324245__.style_circle1 p {padding-left:18px}
.title__324245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324245__.style_circle2 p {padding-left:18px}
.title__324245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324245__ p {font-size:14px}
	.title__324245__.style_top p:before {width:20px}
	.title__324245__.style_right p:before {height:20px}
	.title__324245__.style_bottom p:before {width:20px}
	.title__324245__.style_left p:before {height:20px}
}

/*     324395 : 공백      */
.solid_line__324395__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__324395__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324395__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324395__ {height:20px;}
}

@media all and (max-width:767px){
	.solid_line__324395__ {height:20px;}
}

/*     324255 : 이미지      */
.img__324255__ {max-width:100%}
.img__324255__ * {box-sizing:border-box}
.img__324255__ a {display:block;vertical-align:top}
.img__324255__ img {width:px;vertical-align:top}

/*     324265 : 타이틀 텍스트      */
.title__324265__ {font-size:0}
.title__324265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324265__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324265__.style_top p {padding-top:10px}
.title__324265__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324265__.style_right p {padding-right:14px}
.title__324265__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324265__.style_bottom p {padding-bottom:12px}
.title__324265__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324265__.style_left p {padding-left:14px}
.title__324265__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324265__.style_circle1 p {padding-left:18px}
.title__324265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324265__.style_circle2 p {padding-left:18px}
.title__324265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324265__ p {font-size:14px}
	.title__324265__.style_top p:before {width:20px}
	.title__324265__.style_right p:before {height:20px}
	.title__324265__.style_bottom p:before {width:20px}
	.title__324265__.style_left p:before {height:20px}
}

/*     324275 : 이미지      */
.img__324275__ {max-width:100%}
.img__324275__ * {box-sizing:border-box}
.img__324275__ a {display:block;vertical-align:top}
.img__324275__ img {width:px;vertical-align:top}

/*     324285 : 타이틀 텍스트      */
.title__324285__ {font-size:0}
.title__324285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324285__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324285__.style_top p {padding-top:10px}
.title__324285__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324285__.style_right p {padding-right:14px}
.title__324285__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324285__.style_bottom p {padding-bottom:12px}
.title__324285__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324285__.style_left p {padding-left:14px}
.title__324285__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324285__.style_circle1 p {padding-left:18px}
.title__324285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324285__.style_circle2 p {padding-left:18px}
.title__324285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324285__ p {font-size:14px}
	.title__324285__.style_top p:before {width:20px}
	.title__324285__.style_right p:before {height:20px}
	.title__324285__.style_bottom p:before {width:20px}
	.title__324285__.style_left p:before {height:20px}
}

/*     324295 : 이미지      */
.img__324295__ {max-width:100%}
.img__324295__ * {box-sizing:border-box}
.img__324295__ a {display:block;vertical-align:top}
.img__324295__ img {width:px;vertical-align:top}

/*     324305 : 타이틀 텍스트      */
.title__324305__ {font-size:0}
.title__324305__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:12px;font-weight:bold;color:#999999;letter-spacing:-.03em;line-height:1.4em;
}
.title__324305__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__324305__.style_top p {padding-top:10px}
.title__324305__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__324305__.style_right p {padding-right:14px}
.title__324305__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__324305__.style_bottom p {padding-bottom:12px}
.title__324305__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__324305__.style_left p {padding-left:14px}
.title__324305__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__324305__.style_circle1 p {padding-left:18px}
.title__324305__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__324305__.style_circle2 p {padding-left:18px}
.title__324305__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__324305__ p {font-size:14px}
	.title__324305__.style_top p:before {width:20px}
	.title__324305__.style_right p:before {height:20px}
	.title__324305__.style_bottom p:before {width:20px}
	.title__324305__.style_left p:before {height:20px}
}

/*     324335 : 공백      */
.solid_line__324335__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__324335__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324335__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324335__ {height:30px;}
}

@media all and (max-width:767px){
	.solid_line__324335__ {height:30px;}
}

/*     324405 : 공백      */
.solid_line__324405__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__324405__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__324405__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__324405__ {height:80px;}
}

@media all and (max-width:767px){
	.solid_line__324405__ {height:50px;}
}

/*     324805 : 이미지      */
.img__324805__ {max-width:100%}
.img__324805__ * {box-sizing:border-box}
.img__324805__ a {display:block;vertical-align:top}
.img__324805__ img {width:px;vertical-align:top}

